{
  "compilerOptions": {
    "target": "ESNext",
    "module": "commonjs",
    "moduleResolution": "Node",
    "sourceMap": true,
    "outDir": "../dist/e2e-out",
    "skipLibCheck": true,
    "skipDefaultLibCheck": true,
  },
}
